html, body {
    box-sizing: border-box;
    height: 100%;
    font-family: 'Open Sans', Arial, 'Microsoft YaHei', sans-serif;
    font-size: 13px;
    margin: 0px;
    color: #131313;
}

button, input, optgroup, select, textarea {
    font-family: inherit;
}

a {
    color: #0039a6;
    cursor: pointer;
    font-size: 0.85em;
}

    a:hover {
        color: #ff5a00;
        text-decoration: underline;
    }

    a:link {
        text-decoration: none;
        color: #0088cc;
    }

p {
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
    color: #111827;
}



h1, h2, h3, h4, h5, h6 {
    font-weight: bold;
    font-family: 'UniversBold', Helvetica, sans-serif;
}

h1 {
    font-style: normal;
    font-weight: 800;
}

h2, h3, h4, h5, h6 { 
    font-style: normal;
    font-weight: 700;
}

h1 {
    font-size: 40px;
    line-height: 48px;
    letter-spacing: -0.8px;
    color: #222D68

}

@media (max-width: 768px) {
    h1 {
        font-size: 36px;
        line-height: 44px;
        letter-spacing: -0.72px;
    }
}

h2 {
    font-size: 36px;
    line-height: 44px;
    letter-spacing: -0.72px;
    color: #005FA8;
}

@media (max-width: 768px) {
    h2 {
        font-size: 32px;
        line-height: 40px;
        letter-spacing: -0.64px;
    }
}

h2.hero-header {
    font-size: 6rem;
}

@media (max-width: 768px) {
    h2.hero-header {
        font-size: 3rem;
    }
}

h3 {
    font-size: 32px;
    line-height: 40px;
    letter-spacing: -0.64px;
    color: #111827;
}

@media (max-width: 768px) {
    h3 {
        font-size: 28px;
        line-height: 36px;
        letter-spacing: -0.56px;
    }
}

h4 {
    font-size: 28px;
    line-height: 36px;
    letter-spacing: -0.56px;
    color: #111827;
}

@media (max-width: 768px) {
    h4 {
        font-size: 24px;
        line-height: 32px;
        letter-spacing: -0.48px;
    }
}

h5 {
    font-size: 24px;
    line-height: 32px;
    letter-spacing: -0.48px;
    color: #111827;
}

@media (max-width: 768px) {
    h5 {
        font-size: 20px;
        line-height: 28px;
        letter-spacing: -0.4px;
    }
}

h6 {
    font-size: 20px;
    line-height: 28px;
    letter-spacing: -0.4px;
    color: #111827;
}

@media (max-width: 768px) {
    h6 {
        font-size: 18px;
        line-height: 24px;
        letter-spacing: -0.36px;
    }
}

ul, ol {
    list-style-position: inside;
}

ul {
    list-style-type: disc !important;
    padding-left: 10px !important;
}

ol {
    list-style: decimal;
    padding-left: 15px;
}

#InnerCenter {
    margin: auto;
    position: relative;
    width: 1150px;
    height: 700px;
}

#Header {
    height: 402px;
}

#Footer {
    width: 100%;
    clear: both;
    padding-top: 2px;
}

#LeftContent {
    width: 750px;
    text-align: justify;
}

#scLogo {
    margin-top: 20px;
}

.contentTitle {
    margin-top: 50px;
    font-weight: 400;
    font-size: 36px;
}

.divider {
    background-color: #DCDCDC;
    border: 0 none;
    clear: both;
    display: block;
    height: 1px;
    float: none;
    margin: 50px auto;
    width: 100%;
}

.contentDescription {
    padding-right: 20px;
    line-height: 22px;
}

/*
	 RTE HTML Snippets
*/
.quote-snippet.image--pull-left img {
    float: left;
    margin-right: 25px;
}

.quote-snippet.image--pull-right img {
    float: right;
    margin-left: 25px;
}

.quote-snippet img {
    max-width: 100%;
    margin-bottom: 5px;
}

p.attribution {
    text-align: center;
    margin-top: 20px;
}
